Subject: [PATCH v3 0/2] regulator: Add initial suport for max77686

From: [email-masked] (Mark Brown)
Date: Tue, 22 May 2012 10:38:00 +0100

On Tue, May 22, 2012 at 03:53:11PM +0900, Kyungmin Park wrote:

> BTW, do you know that you're reviewing the same device driver patch
> from different person?
> One from Mr. Lee and another from Yadwinder.

> I wonder how to handle it finally. which one is choose?

Yes, I realise there's two different versions of it floating around -
personally I'd hope that you guys could come to some agreement about a
common set of code that works for everyone.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20120522/51e128cc/attachment.sig>